Subject: xlib compilation, binaries ?
From: [email-masked] (Marcus Geiger)

25 Jan 1999 20:06:01 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnu-win32 <[email-masked]>

Hi,

I am trying to compile x11 on cygwin b20.1, but the patches don't work
correctly. I downloaded X11R6 V3 and tried the patch, no chance. I
downloaded X11R6 V4, the three fixes from x11 org and the corresponding
patch pointed by cygnus; although no chance.

Does anyone of you this correctly ?

Any suggestions ?

Marcus Geiger
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".